# 模型唯一标识
modelCode=1047
# 模型名称
modelName=StyleGAN2_pytorch
# 模型描述
modelDescription=StyleGAN2对StyleGAN的归一化操作进行改进，作者把AdaIN层里面的归一化去掉，将噪声B和偏置项b移动出style模块之外，取得了更好的生成效果。
# 应用场景
appScenario=推理,训练,人脸生成,安防,交通,教育
# 框架类型
frameType=pytorch

